@charset "UTF-8";

@font-face {
  font-family: "untitled-font-4";
  src:url("fontsFontastic/untitled-font-4.eot");
  src:url("fontsFontastic/untitled-font-4.eot?#iefix") format("embedded-opentype"),
    url("fontsFontastic/untitled-font-4.woff") format("woff"),
    url("fontsFontastic/untitled-font-4.ttf") format("truetype"),
    url("fontsFontastic/untitled-font-4.svg#untitled-font-4") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "untitled-font-4" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-4" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-aproved:before {
  content: "\61";
}
.icon-transform-letter:before {
  content: "\64";
}
.icon-underline:before {
  content: "\66";
}
.icon-color-text:before {
  content: "\63";
}
.icon-print:before {
  content: "\67";
}
.icon-save:before {
  content: "\68";
}
.icon-copy:before {
  content: "\69";
}
.icon-check:before {
  content: "\6a";
}
.icon-copy-data:before {
  content: "\6b";
}
.icon-ticket:before {
  content: "\6c";
}
.icon-edit:before {
  content: "\6f";
}
.icon-tv:before {
  content: "\6d";
}
.icon-clock:before {
  content: "\70";
}
.icon-bold-solid:before {
  content: "\62";
}
.icon-italic-solid:before {
  content: "\65";
}
.icon-artist:before {
  content: "\71";
}
